Subject: Re: bug#32313: Failed to boot after reconfiguring with a btrfs drive.

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 31 Jul 2018 22:38:36 +0200

On Tue, 31 Jul 2018 01:25:22 +1000
Brendan Tildesley <[email-masked]> wrote:

> I have a second btrfs drive that I normally manually mount as /mnt/1tb.
> I decided to add it to my system config and it when I reconfigure it
> mounts the drive correctly, but when I reboot I get the error:
> 
> WARNING: failed to open /dev/btrfs-control, skipping device
> registration: no such file or directory
> 
> ERROR: there are 1 errors while registering devices
> 
> File system check on /dev/sda1 failed; spawning Bourne-like REPL

Please write ,bt and paste the output here